<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>10K549</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Signal</string>
	<key>CFBundleIconFile</key>
	<string>Signal.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.alloysoft.preference.signal</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Signal</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.4.1</string>
	<key>DTCompiler</key>
	<string>4.2</string>
	<key>DTPlatformBuild</key>
	<string>10M2518</string>
	<key>DTPlatformVersion</key>
	<string>PG</string>
	<key>DTSDKBuild</key>
	<string>9L31a</string>
	<key>DTSDKName</key>
	<string>macosx10.5</string>
	<key>DTXcode</key>
	<string>0400</string>
	<key>DTXcodeBuild</key>
	<string>10M2518</string>
	<key>NSMainNibFile</key>
	<string>SignalPref</string>
	<key>NSPrefPaneHelpAnchors</key>
	<array>
		<dict>
			<key>anchor</key>
			<string>SignalMain</string>
			<key>title</key>
			<string>Signal Help</string>
		</dict>
	</array>
	<key>NSPrefPaneIconFile</key>
	<string>Signal.icns</string>
	<key>NSPrefPaneIconLabel</key>
	<string>Signal</string>
	<key>NSPrincipalClass</key>
	<string>SignalPref</string>
</dict>
</plist>
